/*
Theme Name: SmartMag Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: smart-mag
Version: 1.1
*/


.directorist-listing-single.directorist-listing-no-thumb .directorist-listing-single__header .directorist-listing-title a{
	font-size:25px;
}

.atbd_bg-badge-popular, .atbd_content_active #directorist.atbd_wrapper .atbd_badge.atbd_badge_popular, .atbd_content_active .widget.atbd_widget[id^=bd] .atbd_badge.atbd_badge_popular, .atbd_content_active .widget.atbd_widget[id^=dcl] .atbd_badge.atbd_badge_popular, .atbd_content_active #directorist.atbd_wrapper .widget.atbd_widget .atbd_badge.atbd_badge_popular, .directorist-listing-single .directorist-badge.directorist-badge-popular{
	position: relative;
	top: -4px;
}

.direct-logo{width:88px;height:88px;display:flex;align-items:center;padding:10px;border:1px solid #EFF1F6 !important;margin-right:20px}

.wp-flex{display: flex;gap:20px;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items:start}
#header-right-info{width:30%;margin-bottom:0px}
.directorist-listing-details{width:65%}
.directorist-details-info-wrap .directorist-single-info .directorist-single-info__label{min-width: 159px !important;}
.directorist-card__header--title { font-size:18px } 
.directorist-card__header--title .logo-tc img{height:38px; margin-right:10px}
#header-right-info .btn-block{display: block;text-align: center;margin:20px 0px 0px;background:#000;color:#fff;padding:10px 0px;border-radius: 4px;}    
.directorist-listing-single__info .directorist-badge.directorist-badge-popular{top:0px !important}

.dir-listing-flex{display:flex;flex-direction: row;gap:0px}
.dir-listing-flex .dir-layout1{width:50%;
    border-top: 1px solid #EFF1F6;
    border-right: 1px solid #EFF1F6;}
.dir-listing-flex .dir-layout2{width:25%;
    border-top: 1px solid #EFF1F6;
    border-right: 1px solid #EFF1F6;}
.dir-listing-flex .dir-layout3{width:25%;
    border-top: 1px solid #EFF1F6;
    }
.p-1{padding:15px}

.btn.btn-link{display: block;text-align: center;padding:10px 24px;margin-top:5px;background-color:#00de01;color:#fff;border-radius:4px}
.directorist-listing-single.directorist-listing-no-thumb .directorist-listing-single__header .directorist-listing-title{padding:0px 4px}

.directorist-header-bar h2{
	margin-bottom:20px;
}

.listing_product_service {
	display:flex;flex-direction: row;gap:10px;
}

.listing_product_service .box_product_service{
	width:32.8%;	
	border:1px solid rgb(236, 236, 236);
	border-radius: 8px;
	padding:20px;
}

.listing_product_service .box_items{
	text-align:center;
	display:flex;flex-direction: row;gap:10px;
}

.listing_product_service h3{
	margin-bottom:15px;
}

.listing_product_service .box_items .box_item{
	text-align:center;
	width:32.8%;
}

.listing_product_service .box_items .logotax{
	height:84px;
	width:auto;	
}

@media only screen and (max-width: 600px) {
	.dir-listing-flex{
		flex-direction:column
	}

	.dir-layout1,	.dir-layout2, 	.dir-layout3{
width:100% !important;
	}
	
	.wp-flex{
		flex-direction:column
	}
	
	.directorist-listing-details,#header-right-info{
		width:100%
	} 

}
